*{
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	list-style: none;
	outline: none;
	box-sizing:border-box;
	text-decoration: none;
	color: #fff;
	font-family: '微软雅黑';
	transition: all 0.3s ease;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar{
    width: 6px;  /*滚动条宽度*/
    height: 6px;
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track{
    border-radius: 10px;  /*滚动条的背景区域的圆角*/
    background-color: #fff;/*滚动条的背景颜色*/
}
/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb
{
    border-radius: 3px;  /*滚动条的圆角*/
    background-color: #FF7418;  /*滚动条的背景颜色*/
}
::selection {
    color: #fff;
    background: #FF7418;
}
body{
	background: #fff;
	width:100%;
	min-width: 1200px;
}
html {
	scroll-behavior: smooth;
}
.hidden {
	display: none!important;
}
.error-message {
	color: #F43A3A;
	font-size: 14px;
	margin-top: 9px;
	text-align: left;
	font-weight: 400;
}
.list_nodata {
	padding: 30px 0;
	font-size: 14px;
	color: #999;
	text-align: center;
	width: 100%;
}
/*banner*/
.banner {
	width: 100%;
	height: 600px;
	background: url('../image/banner.png') no-repeat center center;
	background-size: cover;
	position: relative;
}
.banner_nav_box {
	width: 100%;
	height: 80px;
	background: rgba(255, 255, 255, 0);
	transition: all 0.3s ease;
	z-index: 9;
	min-width: 1200px;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	display: -webkit-flex;
	justify-content: left;
	align-items: center;
}
.banner_nav_box .logo_box {
	margin-left: 200px;
	display: flex;
	display: -webkit-flex;
	justify-content: left;
}
.banner_nav_box .logo_box .logo {
	display: block;
	width: 120px;
}
.banner_nav_box .logo_box .logo.img1 {
	display: block;
}
.banner_nav_box .left_text {
	margin-left: 10px;
	font-size: 24px;
}
.banner_info {
	padding: 0 200px;
	height: 100%;
	text-align: center;
}
.banner_info .text1 {
	padding-top: 200px;
	font-size: 60px;
	color: #FFFFFF;
	line-height: 80px;
	font-family: 'dingtalk_jinbuti';
}
.banner_info .text2 {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: 'dingtalk_jinbuti';
}
.banner_info .btn_box {
	margin-top: 65px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}
.banner_info .btn {
	width: 140px;
	height: 50px;
	background: #FF7418;
	border-radius: 5px;
	color: #fff;
	line-height: 50px;
	margin: 0 5px;
	text-align: center;
	cursor: pointer;
	font-family: 'dingtalk_jinbuti';
}
.banner_info .btn1 {
	background: transparent;
	border: 1px solid #fff;
}
.banner_info .btn2 {
	background-image: url('../image/r.png');
	background-repeat: no-repeat;
	background-position: 120px center;
}
.banner_info .btn:hover {
	background-color: #FFAC0C;
}
.banner_info .btn1:hover {
	background: transparent;
	text-decoration: underline;
}
.font_color_yellow {
	color: #FFC835;
}
/*nav*/
.header_height {
	height: 60px;
	width: 100%;
}
.nav_box {
	width: 100%;
	height: 80px;
	display: flex;
	position: fixed;
	background: rgba(255, 255, 255, 0);
	transition: all 0.3s ease;
	z-index: 9;
	min-width: 1200px;
}
.nav_box_active {
	width: 100%;
	height: 60px !important;
	display: flex;
	position: fixed;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.05);
}
.nav_box {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}
.nav_box .logo_box {
	margin-left: 200px;
	/* width: 100px;
	flex: 0 0 90px; */
	display: flex;
	display: -webkit-flex;
	justify-content: left;
}
.nav_box .logo_box .logo {
	display: block;
	width: 120px;
}
.nav_box .logo_box .logo.img1 {
	display: block;
}
.nav_box .logo_box .logo.img2 {
	display: none;
}
.nav_box_active .logo_box .logo.img1 {
	display: none;
}
.nav_box_active .logo_box .logo.img2 {
	display: block;
}
.nav_box .left_text {
	margin-left: 30px;
}
.nav_box .left_text .text_img {
	display: block;
	/* width: 138px; */
}
.nav_box .left_text .text_img.img1 {
	width: 200px;
	display: block;
}
.nav_box .left_text .text_img.img2 {
	width: 200px;
	display: none;
}
.nav_box_active .left_text .text_img.img1 {
	display: none;
}
.nav_box_active .left_text .text_img.img2 {
	display: block;
}
.nav_box .nav {
	flex: 1;
	width: 0;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
	align-items: center;
}
.nav_box .nav .nav_item {
	/* width: 100px; */
	/* height: 80px;
	line-height: 80px; */
	font-size: 14px;
	color: #FFFFFF;
	cursor: pointer;
	text-align: center;
	margin-right: 70px;
}
.nav_box .nav .nav_item a  {
	color: #FFFFFF;
	display: block;
}
.nav_box .nav .nav_item:hover a, .nav_box .nav .nav_item.active a {
	color: #fff;
}
/* .nav_box_active .nav .nav_item {
	height: 60px;
	line-height: 60px;
} */
.nav_box_active .nav .nav_item a  {
	color: #000;
}
.nav_box_active .nav .nav_item:hover a, .nav_box_active .nav .nav_item.active a {
	color: #000;
}
.nav_box .login_box {
	margin-right: 200px;
	display: flex;
	display: -webkit-flex;
	justify-content: right;
}
.nav_box .login_box .btn {
	width: 97px;
	height: 40px;
	border: 1px solid #FFFFFF;
	border-radius: 20px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	margin-left: 20px;
}
.nav_box .login_box .btn a {
	color: #FFFFFF;
}
.nav_box_active .login_box .btn {
	color: #000;
	border-color: #000;
}
.nav_box_active .login_box .btn a {
	color: #000;
}
/*content*/
.content, .content_box {
	padding: 0 200px;
}
.content>.title {
	font-size: 40px;
	font-weight: 300;
	color: #000000;
	line-height: 50px;
}
.content .btn {
	width: 180px;
	height: 60px;
	background: #FF7418;
	border-radius: 10px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}
.content .btn:hover {
	background: #FFAC0C;
}
/*content1*/
.content1 {
	background: #f2f3f7;
	padding-bottom: 70px;
	/* height: 620px; */
}
.content1 .title1 {
	padding-top: 88px;
	font-size: 50px;
	color: #000;
	text-align: center;
	font-family: 'dingtalk_jinbuti';
}
.content1 .action_box {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin-top: 40px;
}
.content1 .action_item {
	width: 30%;
	flex: 0 0 30%;
	background: #fff;
	border-radius: 10px;
	height: 600px;
	padding: 50px 30px 0;
}
.content1 .action_item .icon .img {
	width: 70px;
	height: 10px;
	display: block;
}
.content1 .action_item .name {
	font-size: 30px;
	color: #000;
	font-family: 'dingtalk_jinbuti';
	padding-top: 20px;
	line-height: 30px;
}
.content1 .action_item .name1 {
	font-size: 14px;
	color: #000;
	padding-top: 10px;
	opacity: 0.2;
	line-height: 24px;
}
.content1 .action_item .info_box {
	padding-top: 5px;
}
.content1 .action_item .info_box .item {
	border-bottom: 1px solid #f2f3f7;
	padding: 15px 0;
}
.content1 .action_item .info_box .item:last-child {
	border: 0;
}
.content1 .action_item .info_box .item .text1 {
	font-size: 20px;
	color: #000;
	font-family: 'dingtalk_jinbuti';
}
.content1 .action_item .info_box .item .text2 {
	font-size: 14px;
	color: #000;
	line-height: 20px	;
	opacity: 0.5;
	padding-top: 5px;
}
/*content5*/
.content5 {
	background: #fff;
}
.content5 .main {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	height: 120px;
}
.content5 .main .item_box1 {
	width: 25%;
	flex: 0 0 25%;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	border-left: 1px solid #eeeeee;
	height: 120px;
}
.content5 .main .item_box1:last-child {
	border-right: 1px solid #eeeeee;
}
.content5 .main .item {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: left;
}
.content5 .main .item .left {
	width: 60px;
	flex: 0 0 60px;
}
.content5 .main .item .left .img {
	width: 60px;
	height: 60px;
	display: block;
}
.content5 .main .item .right {
	margin-left: 20px;
	flex: 1;
}
.content5 .main .item .right .name {
	font-size: 20px;
	color: #000;
	line-height: 28px;
	font-family: 'dingtalk_jinbuti';
}
/*footer*/
.footer_box {
	width: 100%;
	height: 320px;
	background: url('../image/bottom.png') no-repeat center center;
	background-size: cover;
	position: relative;
	padding: 0 200px;
}
.footer_box .info2 {
	font-size: 14px;
	background: rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	height: 40px;
	text-align: center;
	color: #fff;
	line-height: 40px;
}
.footer_box .info1 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	height: 280px;
}
.footer_box .info1 .left_box .text1 {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
.footer_box .info1 .left_box .text2 {
	font-size: 40px;
	color: #FF7418;
	font-family: 'dingtalk_jinbuti';
	padding-top: 10px;
}
.footer_box .info1 .left_box .btn_box {
	display: flex;
	display: -webkit-flex;
	justify-content: left;
	padding-top: 20px;
}
.footer_box .info1 .left_box .btn_box .btn {
	width: 140px;
	height: 50px;
	background: #FF7418;
	border-radius: 5px;
	color: #fff;
	line-height: 50px;
	margin: 0 5px;
	text-align: center;
	cursor: pointer;
	font-family: 'dingtalk_jinbuti';
	background-image: url('../image/r.png');
	background-repeat: no-repeat;
	background-position: 120px center;
}
.footer_box .info1 .left_box .btn_box .btn:hover {
	background-color: #FFAC0C;
}
.footer_box .info1 .right_box span {
	color: #fff;
	display: block;
	font-weight: bold;
}
.footer_box .info1 .right_box .text3 {
	font-size: 20px;
	text-align: right;
}
.footer_box .info1 .right_box .text4 {
	font-size: 30px;
	padding-top: 10px;
	text-align: right;
}
/*dialog*/
.overflow {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 50;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}
.dialog_box {
	width: 580px;
	position: fixed;
	top: 120px;
	left: 50%;
	margin-left: -290px;
	z-index: 99;
}
.dialog_box .dialog_box_1 {
	width: 100%;
}
.dialog_box .close {
	width: 24px;
	height: 24px;
	background: url('../image/close.png') no-repeat center center;
	background-size: contain;
	text-align: center;
	position: absolute;
	z-index: 99;
	top: 0px;
	right: -34px;
	cursor: pointer;
}
.dialog_box .dialog_box_3 {
	padding: 80px 20px;
	background: #FFFFFF;
	border-radius: 10px;
	width: 100%;
}
.dialog_box .dialog_box_3 .text1 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 24px;
}
.dialog_box .dialog_box_3 .text1 .iconfont {
	color: #52C41A;
	font-size: 24px;
}
.dialog_box .dialog_box_3 .text2 {
	font-size: 14px;
	font-weight: 400;
	color: #000000;
	margin-top: 20px;
	text-align: center;
}
.input1:focus {
	outline:none;
	border: 2px solid #FF7418!important;
}
.input1.error {
	border: 2px solid #F43A3A!important;
}

/* new 2022.5.26 */
/*dialog*/
.dialog_box {
	width: 800px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: -280px;
	z-index: 99;
	height: 560px;
}
.dialog_box1, .dialog_box2 {
	width: 100%;
	background: #fff;
	padding: 0 34px;
	height: 100%;
	border-radius: 20px;
}
.dialog_box1 {
	display: flex;
	display: -webkit-flex;
	justify-content: left;
	padding: 0;
}
.dialog_box1 .left_box {
	width: 400px;
	flex: 0 0 400px;
	height: 100%;
	background: url('../image/img2.png') center no-repeat;
	background-size: cover;
	border-radius: 20px 0 0 20px;
}
.dialog_box1 .left_box .title1 {
	font-size: 30px;
	color: #fff;
	padding-top: 60px;
	padding-left: 45px;
}
.dialog_box1 .left_box .title2 {
	font-size: 30px;
	color: #fff;
	padding-top: 10px;
	padding-left: 45px;
	font-weight: bold;
}
.dialog_box1 .left_box .img_box {
	padding-top: 55px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}
.dialog_box1 .left_box .img_box .img {
	width: 239px;
	height: 300px;
	display: block;
}
.dialog_box1 .right_box {
	padding: 0 40px 0 45px;
	flex: 1;
}
.dialog_box1 .right_box .title1 {
	padding-top: 90px;
	color: #000000;
	font-size: 30px;
	font-family: 'dingtalk_jinbuti';
}
.dialog_box1 .text3 {
	margin-top: 27px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}
.dialog_box1 .text3 .icon {
	display: block;
	width: 12px;
}
.dialog_box1 .text3 .text {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	opacity: 0.5;
	margin-left: 5px;
}
.dialog_box1 .form_box {
	padding: 40px 0 0 0;
}
.dialog_box1 .form_title {
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 10px;
}
.dialog_box1 .form_box .input1_box {
	position: relative;
}
.dialog_box1 .form_box .input1_box span {
	position: absolute;
	right: 20px;
	top: 29px;
	line-height: 52px;
	font-size: 14px;
	color: #000000;
}
.dialog_box1 .form_box .input1_box span.yzm_btn {
	color: #000;
	line-height: 56px;
	cursor: pointer;
	right: 15px;
	top: 25px;
}
.dialog_box1 .form_box .input1_box span.hx_span {
	top: 0;
}
.dialog_box1 .form_box .input1_box span.yzm_btn.disabled {
	color: #A3A3A3;
	cursor: no-drop;
}
.dialog_box1 .form_box .input1_box span.yzm_pic_box {
	right: 0;
	top: 6px;
}
.dialog_box1 .form_box .input1_box span.yzm_pic_box .yzm_pic {
	width: 128px;
	height: 40px;
	display: block;
}
.dialog_box1 .form_box .label1 {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	padding-bottom: 5px;
}
.dialog_box1 .form_box .input1 {
	height: 52px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	width: 100%;
	font-size: 14px;
	color: #000;
	padding: 0 15px;
	line-height: 52px;
}
.dialog_box1 .form_box .input2 {
	height: 56px;
	border-bottom: 1px solid #E5E5E5;
	border-radius: 0px;
	width: 100%;
	font-size: 14px;
	color: #000;
	padding: 0;
	line-height: 56px;
}
.dialog_box1 .form_box .input1_box +.input1_box {
	margin-top: 30px;
}
.dialog_box1 .form_box .btn, .dialog_box2 .btn {
	height: 56px;
	background: #FF7418;
	border-radius: 5px;
	width: 100%;
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 56px;
	margin-top: 40px;
	cursor: pointer;
}
.dialog_box1 .form_box .btn:hover, .dialog_box2 .btn:hover {
	background: #FFAC0C;
}
.dialog_box2 {
	height: 300px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}
.dialog_box2 .text1 {
	color: #000;
	font-size: 34px;
	font-family: 'dingtalk_jinbuti';
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}
.dialog_box2 .text1 .icon {
	background: url('../img/gou_green.png') no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	background-size: contain;
	margin-right: 10px;
}
.dialog_box2 .text1 span {
	color: #000;
	font-size: 34px;
	font-family: 'dingtalk_jinbuti';
}
.dialog_box2 .text2 {
	color: #000;
	font-size: 26px;
	padding-top: 20px;
	font-family: 'dingtalk_jinbuti';
}
.dialog_box2 .title2 {
 padding-top: 45px;
}
.dialog_box2 .info_box1 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin: 0 -3.5px;
	margin-top: 17px;
}
.dialog_box2 .info_box1 .item {
	width: 33.33%;
	flex: 1 1 33.33%;
	background: #EEEEEE;
	border-radius: 3px;
	margin: 0 3.5px;
	position: relative;
	padding: 10px;
}
.dialog_box2 .info_box1 .item .tag {
	background: #FF7418;
	border-radius: 0 3px 0 3px;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	padding: 5px;
}
.dialog_box2 .info_box1 .item .text {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000;
}
.dialog_box2 .info_box2 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin: 0 -3.5px;
	margin-top: 17px;
}
.dialog_box2 .info_box2 .item {
	width: 50%;
	flex: 1 1 50%;
	background: #FF7418;
	border-radius: 3px;
	margin: 0 3.5px;
	padding: 18px 3px 18px 10px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}
.dialog_box2 .info_box2 .item .img_box {
	width: 55px;
	flex: 0 0 55px;
}
.dialog_box2 .info_box2 .item .img_box .img {
	display: block;
	width: 100%;
}
.dialog_box2 .info_box2 .item .text {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
}
.dialog_box2 .btn {
	margin-top: 100px;
}
/* .dialog_box3 .title1 {
	padding-top: 15vh !important;
} */
.dialog_box3 .btn {
	margin-top: 66px !important;
}
.dialog_box4 .info_box2 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin: 0 -3.5px;
	margin-top: 40px;
}
.dialog_box4 .info_box2 .item {
	width: 50%;
	flex: 1 1 50%;
	background: #fff;
	border-radius: 3px;
	margin: 0 3.5px;
	padding: 20px 0 20px 10px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	border: 2px solid #FF7418;
	position: relative;
}
.dialog_box4 .info_box2 .item .img_box {
	width: 55px;
	flex: 0 0 55px;
}
.dialog_box4 .info_box2 .item .img_box .img {
	display: block;
	width: 100%;
}
.dialog_box4 .info_box2 .item .text {
	font-weight: bold;
	color: #000;
	font-size: 14px;
	line-height: 18px;
}
.dialog_box4 .info_box2 .item .text .span {
	color: #FF7418;
}
.dialog_box4 .info_box2 .item .tag {
	background: #FF7418;
	border-radius: 0 0 0 3px;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	padding: 5px;
}
.dialog_box4 .title1 {
	text-align: center;
}
.dialog_box4 .title3 {
	color: #000000;
	opacity: 0.5;
	font-size: 14px;
	text-align: center;
	margin-top: 14px;
}
.dialog_box4 .dialog_footer {
	padding-top: 100px;
	text-align: center;
}
.dialog_box4 .dialog_footer .text1 {
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}
.dialog_box4 .dialog_footer .text2 {
	font-weight: bold;
	color: #000000;
	font-size: 28px;
	padding-top: 36px;
}
.dialog_box4 .dialog_footer .text3 {
	padding-top: 36px;
}
.dialog_box4 .dialog_footer .text3 .logo {
	width: 100px;
	display: block;
	margin: 0 auto;
}
/*浮窗*/
.dialog_right_box {
	position: fixed;
	right: 20px;
	bottom: 400px;
	z-index: 9;
	width: 120px;
}
.dialog_right_box .img_box {
	display: flex;
	justify-content: center;
}
.dialog_right_box .img_box .img {
	width: 84px;
	height: 67px;
	display: block;
}
.dialog_right_box .info_box {
	width: 120px;
	height: 120px;
	border-radius: 5px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.05);
}
.dialog_right_box .info_box .text1 {
	font-size: 14px;
	color: #000;
}
.dialog_right_box .info_box .text2 {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	padding-top: 4px;
}
.dialog_right_box .info_box .btn {
	width: 100px;
	height: 34px;
	background: #ff6b2c;
	border-radius: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
	cursor: pointer;
	box-shadow: 0px 5px 10px 0px rgba(255, 116, 24, 0.2);
	margin-top: 10px;
}
.dialog_right_box .info_box .btn:hover {
	background: #FFAC0C;
}

/*媒体查询*/
@media screen and (max-width: 1680px) {
	.banner_info {
		padding: 0 100px;
	}
	.banner_nav_box .logo_box {
		margin-left: 100px;
	}
	.nav_box .logo_box {
		margin-left: 100px;
	}
	.nav_box .login_box {
		margin-right: 100px;
	}
	.content, .content_box {
		padding: 0 100px;
	}
	.content1 {
		padding-bottom: 70px
	}
	.footer_box {
		padding: 0 100px;
	}
}
@media screen and (max-width: 1440px) {
	.banner_info {
		padding: 0 50px;
	}
	.banner_nav_box .logo_box {
		margin-left: 50px;
	}
	.nav_box .logo_box {
		margin-left: 50px;
	}
	.nav_box .login_box {
		margin-right: 50px;
	}
	.content, .content_box {
		padding: 0 50px;
	}
	.content1 {
		padding-bottom: 70px
	}
	.footer_box {
		padding: 0 50px;
	}
}